#Fri Aug 29 00:23:59 CST 2008
eclipse.preferences.version=1
nios2.lib.debug.2128607664/internalBuilder/enabled=false
nios2.lib.debug.2128607664/internalBuilder/ignoreErr=true
nios2.lib.release.192297423/internalBuilder/enabled=false
nios2.lib.release.192297423/internalBuilder/ignoreErr=true
